/* mega.css */
.ja-megamenu ul.level0 li.mega a.active{color:#cc0000;}.ja-megamenu ul.level1 li.over,.ja-megamenu ul.level1 li.active{background:url('/templates/ja_methys/core/themes/red/images/arrow-3-hover.png') no-repeat left 14px;}.ja-megamenu ul.level1 li.over > a.mega,.ja-megamenu ul.level1 li.active > a.mega{color:#6c0000;}.ja-megamenu .childcontent .ja-moduletable li:hover a{color:#6c0000;}

